
QGIS Application - Feature request #75

show postigs layer names as schema.table.column

2006-04-13 04:02 PM - Tim Sutton

Status: Closed

Priority: Low

Assignee: Gavin Macaulay -

Category: Data Provider

Pull Request or Patch supplied: Resolution: fixed

Easy fix?: No Copied to github as #: 10134

Description

(Requested by strk from geos)

If you add multiple layers from different schemas with the same layer names there is no easy way to differentiate between them. Also

tables can have multiple geometry cols so it would be useful to show col name too.

History

#1 - 2006-04-13 08:09 PM - Gavin Macaulay -

This could make the layer text quite long, and for most people the table name is sufficient.

How about a tooltip that has the full schema.table.column?

Or a global qgis option to use full database paths or just table names?

#2 - 2006-04-22 02:10 PM - Gavin Macaulay -

- Resolution set to fixed

- Status changed from Open to Closed

The tooltip option in is SVN

#3 - 2009-08-22 12:46 AM - Anonymous

Milestone Version 0.8 deleted
